html,body {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color:#333;
	background-color: #EEE;	
        background-position:center;
        margin: 0; 
        padding: 0;
	min-width: 700px; 
}

div#container {
        position: relative;	
        left:0; 
        text-align: left; 
        width: 748px;	
        margin: 0 auto 0 auto;
        background-color:transparent; 
        padding:0; 
}


div#top {
	width:748px;
	height:124px;
	background:url(top.gif) no-repeat;
}

div#i2p_top {
	width:748px;
	height:124px;
	background:url(idea2product_top.png) no-repeat;
}


div#middle {
	width:748px;
	background:url(middle.gif);
	text-align:left;
}

div#bottom {
	width:748px;
	height:74px;
	background:url(bottom.gif) no-repeat;
	padding:6px;
}


div#content { width:688px; padding-left:30px; padding-top:6px; padding-bottom:6px; }
div.footer { width:688px; padding-left:30px; color:#eeeeee; text-align:right; font-size:smaller; }
div.footer a { color:#eeeeee; }

div#headshot {
  width: 660px;
  height: 100px;
  padding-left: 6px;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-right: 6px;
  background-color: #fce58d;	
  border-style:solid;
  border-width: 1px;
  border-color:#101010;
  vertical-align: top;
  float: none;
  clear: both;
  margin-top: 6px;
  margin-left: 6px;
}

div#headshot img {
  width: 100px;
  float:left;
  margin-right: 6px;
}

div#speaker {
  padding-left: 10px;
  vertical-align: bottom;
  margin-top: 12px;
  margin-right: 6px;
  float:left;
}

div#biolinks {
  text-align: right;
  float: right;
  padding-left: 100px;
  vertical-align: bottom;
  margin-top: 12px;
  margin-right: 6px;
}

div#biolinks img {
  width: 32px;
  float: left;
  border: 0;
  margin-right: 6px;
}

div.box-info {
  width: 530px;
  height: 50px;
  padding: 6px 6px 6px 70px;
  background: #ffffff url(box-info.png) no-repeat 6px 6px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: smaller;
  font-weight: bold;
  border: 3px solid #3399ff;
  vertical-align: middle;
  margin: 6px auto 0px auto;
  float: none;
  clear: both;
}

div.box-caution {
  width: 530px;
  height: 50px;
  padding: 6px 6px 6px 70px;
  background: #ffffff url(box-warn-yel_48.png) no-repeat 6px 6px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: smaller;
  font-weight: bold;
  border: 3px solid #cccc33;
  vertical-align: middle;
  margin: 6px auto 0px auto;
  float: none;
  clear: both;
}

div.box-workinprogress {
  width: 530px;
  height: 50px;
  padding: 6px 6px 6px 70px;
  background: #ffffff url(box-warn-org_48.png) no-repeat 6px 6px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: smaller;
  font-weight: bold;
  border: 3px solid #ff9900;
  margin: 6px auto 0px auto;
  vertical-align: middle;
  float: none;
  clear: both;
}



.intro { background-image: url(/images/introbg.gif); width: 665px; height: 51px; line-height:17px; padding:16px; margin:0; color:#FFFFFF; }
.intro a {color:#ffffff;}

.frontpageheading { 
 	background-image: url(heading-background.png);
	background-repeat: repeat-x;
  font-family: arial,helvetica,sans-serif; 
  font-size: larger; 
  font-weight: bold; 
  border-style: solid; 
  border-width: 0 0 1px 0;
  border-color: #999999;
  text-align: center;
  margin-top: 25px;
}

.frontpagesectionheading {
  font-size: larger;
}

.frontpagesection {
  font-size: smaller;
  padding-bottom: 10px;
  height: 120px;
}

.frontpageunlimited {
  font-size: smaller;
  padding-bottom: 10px;
}

.sectionheading {
  font-size: larger;
  padding-top: 10px;
  padding-bottom: 5px;
}

.sectiondate {
  font-size: smaller;
  padding-bottom: 5px;
  font-style: italic;
}

.section {
  font-size: smaller;
  padding-bottom: 10px;
}

/* Images are required to be 200px wide */

.sectionimage {
  padding-right: 10px;

  
}

.crumbbar {
  float: left; 
  font-size: 80%; 
  font-weight: normal; 
  margin: 0;  
  padding: 2px 2px 2px 1.00em;
}


.title {
  font-size: x-large;
  font-weight: bold; 
  color: #000000;
  padding-top: 10px;
  padding-bottom: 5px;
}

.summary {
  font-size: large;
  font-weight: bold; 
  color: #555588;
  padding-top: 10px;
  padding-bottom: 5px;
}

.btw {
  font-size: x-small;
}

code {
  font-size: normal;
  font-family: courier;
  background-color: #dfd;
}

table.download
{
   font-size: smaller;
   border: 1px solid #000;
   background-color: #dfd;
   width: 80%;
   margin: 0 auto 1em auto;
   padding: .2em;
}

tbody tr.even {
    background-color: #eeeeee;
}

tbody tr.odd {
    background-color: #cccccc;
}

tbody td.thing {
    background-color: #cccccc;
    font-weight: bold;
}

tbody td.value {
    background-color: #eeeeee;
}

thead {
    background-color: #333333;
    color: #ffffff;
    font-weight: bold;
}

thead a {
    background-color: #333333;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}